Subject: Re: pmdisk infrastructure

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Jul 2004 10:25:46 -0400

On Mon, 2004-07-12 at 02:59, Guido Guenther wrote:
> Hi,
> the attached patch adds the infrastructure needed for pmdisk on ppc.
> Most of it was done by Benjamin with some modifications by me. These are
> the parts that don't affect anything else. The full patch is here:
>  http://honk.physik.uni-konstanz.de/~agx/linux-ppc/kernel/pmdisk-2.6.7.diff
> Patch is against 2.6.7 but applies without problems against 2.6.7-bk20.
> Please apply,
>  -- Guido

Your URL doesn't work ...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/